* {
    padding: 0px;
    margin: 0px;
    border: none;
    box-sizing: border-box;
}

.frame {
    width: 650px;
    height: 673px;
}

a {
    text-decoration: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    font-family: 'Golos Text', sans-serif;
}

button:hover {
    background-color: #E33540;
    color: #fff;
    border: 0px;
}

.container {
    max-width: 1350px;
    padding: 0 15px;
    margin: 0 auto;
}

.btn {
    cursor: pointer;
    border-radius: 8px;
}

@keyframes shtora {
    0% {
        opacity: 1;
        transform: translateY(0%);
    }

    100% {
        opacity: 1;
        transform: translateY(100%);
    }
}

@keyframes anii {
    0% {
        opacity: 1;
        transform: translateY(-100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes ani-bottom {
    0% {
        opacity: 1;
        transform: translateY(0%);
    }

    100% {
        opacity: 1;
        transform: translateY(-100%);
    }
}

@keyframes textAni {
    0% {
        opacity: 0;
        transform: translateY(30%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

.square-animation-top {
    animation: anii 0.75s forwards;
}

.square-animation-bottom {
    animation: ani-bottom 0.75s forwards;
}

.square-animation-shtora {
    animation: shtora 1.5s forwards;
    transition: left .2s linear;
}

.square-animation-shtora2 {
    animation: shtora 1.2s forwards;
    /* transition: left .2s linear; */
}

.square-animation-text {
    animation: textAni 1.5s forwards;
    animation-delay: 1s;
}

.square-animation-text2 {
    animation: textAni 1s forwards;
    animation-delay: 0.6s;
}

.square-animation-text3 {
    animation: textAni 1.5s forwards;
}

.square-animation-text4 {
    animation: textAni 1.5s forwards;
}

.estimation-stars {
    display: flex;
}

.next-username {
    display: flex;
}

.next-username img {
    width: 20px;
    height: 10px;
}

/* HEADER */

.img-mobile-block {
    display: none !important;
}

.header-wrapper {
    border-bottom: 1px solid #E0E0E0;
    display: flex;
    align-items: center;
    padding: 11px 0 17px;
}

.header-menu {
    padding: 17px 16px 18px 15px;
    background-color: #F34B56;
    border-radius: 8px;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.header-menu:hover{
    background-color: #e33540;
}

.line-block {
    width: 19px;
    height: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.menu-line {
    width: 20px;
    height: 1px;
    /* border-bottom: 1px solid #fff; */
    background-color: #fff;
}

.line1:hover {
    width: 13px;
}

.header-feedback {
    display: flex;
    align-items: center;
    margin-left: 225px;
}

.header-phone {
    font-size: 17px;
    font-weight: 500;
    line-height: 20px;
    color: #444;
}

.header-button {
    padding: 16px 30px 16px 30px;
    background-color: #fff;
    border: 1px solid #666;
    color: #666;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    margin-left: 40px;
    width: 183px;
}

.header-logo {
    margin-left: 557px;
}

/* MAIN */

/* TITLE SECTION */

.title-wrapper {
    padding: 19px 0 80px;
    display: flex;
    justify-content: space-between;
}

.main-title {
    font-family: 'Ysabeau SC', sans-serif;
    font-size: 55px;
    font-weight: 600;
    line-height: 55px;
    letter-spacing: 0em;
    text-align: left;
    text-transform: uppercase;
    margin-top: 31px;
    color: #444;
}

.title-btn {
    padding: 18px 34px 18px 29px;
    background-color: #F34B56;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    color: #fff;
    margin-top: 33px;
}

.title-info{
    position: relative;
    overflow: hidden;
}

.title-images img{
    margin-top: 55px;
    /* animation: shtora 1.5s forwards;
    transition: left .2s linear; */
}

.title-img-ani{
    /* margin-top: 59px; */
    /* position: relative; */

    overflow: hidden;
}

.ti-1 {
    margin-left: 15px;
}

.title-image{
    position: relative;
    overflow: hidden;
    width: 125%;
}

/* .title-image img{
    animation: shtora 1.5s forwards;
    transition: left .2s linear;
} */

.title-img-ani-bg{
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    border-radius: 0px;
    animation: shtora 1.5s forwards;
    transition: left .2s linear;
}

.title-img-ani-js{
    background-color: #F2F2F2;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    border-radius: 0px;
}

/* .title-img-ani-js2{
    background-color: #F2F2F2;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    border-radius: 0px;
} */

.title-img-ani-js3{
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    border-radius: 0px;
}

.title-img-ani-catalog{
    background-color: #F2F2F2;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    border-radius: 0px;
}

/* ABOUT-US SECTION */

.about-us {
    background-color: #F2F2F2;
    border-radius: 36px;
    padding: 80px 0 80px;
}

.about-us-title {
    font-family: 'Ysabeau SC', sans-serif;
    font-size: 45px;
    font-weight: 600;
    line-height: 45px;
    color: #444;
}

.about-image-wrapp {
    display: flex;
    justify-content: space-between;
    padding-top: 45px;
}

.about-wrap1,
.about-wrap2,
.about-wrap3 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.about-description {
    width: 315px;
    height: 211px;
    padding: 30px;
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0px 0px 15px 0px #4444440D;
}

.dots1 button{
    cursor: pointer;
}

.about-img1 img {
    width: 100%;
    height: 100%;
    filter: drop-shadow(0px 0px 15px rgba(68, 68, 68, 0.10))
}

.about-img1 {
    overflow: hidden;
    position: relative;
}

.about-img3 {
    opacity: 1;
    /* overflow: hidden; */
}

.about-wrap3{
    overflow: hidden;
}

.about-descr-title {
    color: #444;
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    margin-top: 15px;
    opacity: 0;
}

.about-descr-description {
    color: #444;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    margin-top: 9px;
    opacity: 0;

}

.d1 {
    height: 230px;
}

.arrowsVideo {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 5px;
    position: absolute;
    top: 50%;
    left: 0;
}

.about-wrap3:hover #arrowsVideo {
    display: flex;
}

.about-wrap3 {
    position: relative;
}

.video-arrow-left,
.video-arrow-right {
    cursor: pointer;
}

.video-arrow-right {
    margin-left: 30px;
}

/* SECTION HOW-TO-PLACE */

.how-to-place {
    padding: 80px 0 75px;
    display: flex;
    justify-content: space-between;
}

.place-title {
    color: var(--unnamed, #444);
    font-family: Ysabeau SC;
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 132%;
    text-transform: uppercase;
}

.place-image{
    position: relative;
    overflow: hidden;
}

.place-title-list {
    margin-top: 35px;
    width: 650px;
    list-style-type: none;
    /* opacity: 0; */
}

.place-title-item {
    display: flex;
}

.content-item1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 20px;
}

.place-line {
    margin-top: 10px;
}

.content-item2 {
    border-radius: 0px 9px 9px 9px;
    background: var(--unnamed, #F2F2F2);
    padding: 28px 30px;
    width: 100%;
    height: 100%;
}

.pti1 {
    margin-top: 21px;
}

.place1 {
    color: #444;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.place_a1,
.place_a2 {
    color: #F34B56;
    font-weight: 500;
    display: inline-block;
}

.place_a1 {
    border-bottom: 1px solid #F34B56;
}

/* CATALOG SECTION */

.catalog {
    padding: 80px 0;
    border-radius: 36px;
    background: #F2F2F2;
}

.catalog-title {
    color: var(--unnamed, #444);
    font-family: Ysabeau SC;
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
}

.catalog-list {
    display: grid;
    grid-template-columns: repeat(3, 427px);
    gap: 40px 20px;
    list-style-type: none;
    margin-top: 45px;
}

.catalog-item{
    overflow: hidden;
    position: relative;
}

.catalog-item-title {
    color: var(--unnamed, #444);
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 15px;
    opacity: 0;
}

.catalog-item-title a {
    text-decoration: none;
    color: var(--unnamed, #444);
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 15px;
}

.block-btn {
    margin-top: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.catalog-button {
    padding: 20px 29px;
    border-radius: 8px;
    background: var(--unnamed, #F34B56);
    color: var(--unnamed, #FFF);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
}

.contacts-section {
    padding: 90px 0 40px;
}

/* CONTACTS SECTION */

.contacts-title {
    color: var(--unnamed, #444);
    font-family: Ysabeau SC;
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
}

.contacts-block {
    display: grid;
    grid-template-columns: repeat(2, 650px);
    margin-top: 40px;
    gap: 0 20px;
}

.contacts-info-block {
    border-radius: 18px;
    background: var(--unnamed, #F2F2F2);
    padding: 30px;
    /* opacity: 0; */
}

.phone,
.email,
.adress {
    display: flex;
    align-items: center;
}

.contacts-phone a,
.contacts-email a,
.contacts-adress {
    text-decoration: none;
    color: var(--unnamed, #444);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin-left: 17px;

}

.contacts-adress,
.contacts-email,
.contacts-phone {
    opacity: 0;
}

.email,
.adress {
    margin-top: 18px;
}

.phone {
    margin-top: 40px;
}

.contacts-button {
    padding: 20px 34px 20px 29px;
    border-radius: 8px;
    background: var(--unnamed, #F34B56);
    color: var(--unnamed, #FFF);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
    margin-top: 145px;
}

.comments-block {
    border-radius: 18px;
    background: var(--unnamed, #F2F2F2);
    padding: 30px 15px 30px;
    /* opacity: 0; */
}

.comment-usetname-title {
    display: flex;
    justify-content: space-between;
}

.username {
    color: var(--unnamed, #444);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arrow-left,
.arrow-right {
    cursor: pointer;
}

.video-arrow-right {
    cursor: pointer;
    position: absolute;
    left: 90%;
}

.video-arrow-left {
    cursor: pointer;
    position: absolute;
    left: 4%;
}

.estimation-date {
    color: #898989;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-right: 10px;
}

.comment-estimation {
    display: flex;
    margin-top: 12px;
}

.comment-description {
    color: #555;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin-top: 20px;
}

.comment-img-block {
    display: flex;
    justify-content: space-between;
    margin-top: auto;
}

.comment-img-block img{
    width: 100%;
}

.social-block {
    border-radius: 18px;
    background-image: url("../logos/social_bg.png");
    padding: 48px 273px 48px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 220px;
    /* opacity: 0; */
}

.social-list {
    list-style-type: none;
    display: flex;
    margin-top: 30px;
}

.social-title {
    color: var(--unnamed, #444);
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    opacity: 0;
    text-align: center;
}

.social-item {
    width: 240px;
    border-radius: 7px;
    cursor: pointer;
    text-align: center;
}

.vk {
    background: #447BBA;
    padding: 18px 27px;
    color: var(--unnamed, #FFF);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.81px;
}

.wild {
    background: linear-gradient(90deg, #B72BA4 0%, #441670 100%);
    padding: 18px 40px;
    color: var(--unnamed, #FFF);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.81px;
}

.ozon {
    background: #2155E9;
    padding: 18px 27px;
    color: var(--unnamed, #FFF);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.81px;
}

.wild,
.ozon {
    margin-left: 30px;
}

.item-name{
    opacity: 0;
}

.wild, .ozon, .vk{
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* FOOTER */

.footer-list {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
}

.footer-item,
.footer-item a {
    color: var(--unnamed, #444);
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

footer {
    margin-bottom: 30px;
}

.arrow {
    margin-left: 15px;
}

.estimation-stars {
    display: flex;
    width: 94px;
}

.estimation-stars img{
    margin-right: 5px;
    width: 16px;
    height: 16px;
}

.iframe-block iframe {
    border-radius: 18px;
}

#slick-active11 button {
    background: #fff;
}

#dots-stile-title {
    left: 45%;
    top: 90%;

}

#dots-slide-main button{
    background: none;
    border: none;
    border-radius: 50%;
    font-size: 0;
    height: 15px;
    width: 15px;
    margin: 5px;
    outline: none;
}

.ad1 {
    height: 200px;
}

.comment-img-block .ci2{
    padding-left: 20px;
}

.item-name-link, .item-name-link:hover{
    text-decoration: none;
    color: var(--unnamed, #FFF);;
}

/* MODAL FORM */

#TB_overlay {
    display: none;
    background-color: rgba(0, 0, 0, 0.6);
    /* Чёрный фон */
    height: 100%;
    /* Высота максимальна */
    left: 0;
    /* Нулевой отступ слева */
    position: fixed;
    /* Фиксированное положение */
    top: 0;
    /* Нулевой отступ сверху */
    width: 100%;
    /* Ширина максимальна */
    z-index: 100;
    /* Заведомо быть НАД другими элементами */
    opacity: 1;
    justify-content: center;
    align-items: center;
}

.modal-form-wrapp {
    z-index: 101;
    max-width: 480px;
    max-height: 643px;
    border-radius: 16px;
    background: var(--unnamed, #FFF);
    opacity: 1;
    padding: 40px;
    position: relative;
}

.close-modal-form {
    position: absolute;
    top: 3%;
    left: 92%;
    cursor: pointer;
}

.modal-form-title h2 {
    color: var(--unnamed, #444);
    text-align: center;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 102%;
    text-transform: uppercase;
}

.modal-form {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.input-block {
    margin-top: 25px;
}

.input-block:first-child {
    margin-top: 0px;
}

.input-block p {
    color: var(--unnamed, #444);
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.input-block input {
    margin-top: 7px;
    border-radius: 8px;
    border: 1px solid #D8D8D8;
    color: #A5A5A5;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 20px;
    width: 100%;
}

.modal-btn {
    padding: 22px 29px;
    margin-top: 25px;
    border-radius: 8px;
    background: var(--unnamed, #F34B56);
    color: var(--unnamed, #FFF);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
}

.modal-subtitle {
    margin-top: 15px;
    color: #A5A5A5;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
}


#TB_overlay2 {
    display: none;
    background-color: rgba(0, 0, 0, 0.6);
    /* Чёрный фон */
    height: 100%;
    /* Высота максимальна */
    left: 0;
    /* Нулевой отступ слева */
    position: fixed;
    /* Фиксированное положение */
    top: 0;
    /* Нулевой отступ сверху */
    width: 100%;
    /* Ширина максимальна */
    z-index: 100;
    /* Заведомо быть НАД другими элементами */
    opacity: 1;
    justify-content: center;
    align-items: center;
}

.modal-form-wrapp2 {
    z-index: 101;
    max-width: 480px;
    max-height: 643px;
    border-radius: 16px;
    background: var(--unnamed, #FFF);
    opacity: 1;
    padding: 40px;
    position: relative;
}

.modal-form-title2 h2 {
    color: var(--unnamed, #444);
    text-align: center;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 102%;
    text-transform: uppercase;
}

.modal-form2 {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

#TB_overlay3 {
    display: none;
    background-color: rgba(0, 0, 0, 0.6);
    /* Чёрный фон */
    height: 100%;
    /* Высота максимальна */
    left: 0;
    /* Нулевой отступ слева */
    position: fixed;
    /* Фиксированное положение */
    top: 0;
    /* Нулевой отступ сверху */
    width: 100%;
    /* Ширина максимальна */
    z-index: 100;
    /* Заведомо быть НАД другими элементами */
    opacity: 1;
    justify-content: center;
    align-items: center;
}

.modal-form-wrapp3 {
    z-index: 101;
    max-width: 480px;
    max-height: 643px;
    border-radius: 16px;
    background: var(--unnamed, #FFF);
    opacity: 1;
    padding: 40px;
    position: relative;
}

.modal-form-title3 h2 {
    color: var(--unnamed, #444);
    text-align: center;
    font-size: 38px;
    font-style: normal;
    font-weight: 400;
    line-height: 102%;
    text-transform: uppercase;
}

.modal-form3 {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

/* MENU */

.menu_block {
    display: none;
    background-color: #F2F2F2;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    opacity: 1;
    justify-content: center;
    align-items: center;
}

.menu_header{
    padding: 20px 15px 25px;
    max-width: 1265px;
    margin: 0px auto 0px;
    border-bottom: 1px solid #E0E0E0;
    display: flex;
    justify-content: space-between;
}

.menu_main{
    padding: 30px 15px 55px;
    max-width: 1265px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.menu_nav{
    list-style-type: none;
}

.menu_item{
    padding: 30px 0;
    border-bottom: 1px solid #E0E0E0;
}

.menu_item a{
    text-decoration: none;
    color: var(--unnamed, #444);
    text-align: center;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.menu_item a:hover{
    color: var(--unnamed, #F34B56);
}

.menu_img1{
    margin-top: 150px;
}

.menu_img2{
    margin-top: 10px;
}

.menu_close{
    cursor: pointer;
    /* background-image: url('../logos/close_menu.png'); */
}

#close-btn-hover{
    display: none;
}

.about-wrap3-ani{
    position: relative;
}

.border-wrapp-left{
    position: absolute;
    height: 99%;
    width: 64px;
    top: 1px;
    left: 0;
    border-radius: 17px 0px 0px 17px;
    background: rgba(31, 31, 31, 0.20);
    backdrop-filter: blur(3.5px);
    display: none;
    cursor: pointer;
}

.border-wrapp-right{
    position: absolute;
    height: 99%;
    width: 64px;
    top: 1px;
    right: 0;
    border-radius: 0px 17px 17px 0px;
    background: rgba(31, 31, 31, 0.20);
    backdrop-filter: blur(3.5px);
    display: none;
    cursor: pointer;
}